/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/bin/xml2-config -> /usr/pkg/bin/xml2-config
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/HTMLparser.h -> /usr/pkg/include/libxml2/libxml/HTMLparser.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/HTMLtree.h -> /usr/pkg/include/libxml2/libxml/HTMLtree.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/SAX.h -> /usr/pkg/include/libxml2/libxml/SAX.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/SAX2.h -> /usr/pkg/include/libxml2/libxml/SAX2.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/c14n.h -> /usr/pkg/include/libxml2/libxml/c14n.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/catalog.h -> /usr/pkg/include/libxml2/libxml/catalog.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/chvalid.h -> /usr/pkg/include/libxml2/libxml/chvalid.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/debugXML.h -> /usr/pkg/include/libxml2/libxml/debugXML.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/dict.h -> /usr/pkg/include/libxml2/libxml/dict.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/encoding.h -> /usr/pkg/include/libxml2/libxml/encoding.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/entities.h -> /usr/pkg/include/libxml2/libxml/entities.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/globals.h -> /usr/pkg/include/libxml2/libxml/globals.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/hash.h -> /usr/pkg/include/libxml2/libxml/hash.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/list.h -> /usr/pkg/include/libxml2/libxml/list.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/nanoftp.h -> /usr/pkg/include/libxml2/libxml/nanoftp.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/nanohttp.h -> /usr/pkg/include/libxml2/libxml/nanohttp.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/parser.h -> /usr/pkg/include/libxml2/libxml/parser.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/parserInternals.h -> /usr/pkg/include/libxml2/libxml/parserInternals.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/pattern.h -> /usr/pkg/include/libxml2/libxml/pattern.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/relaxng.h -> /usr/pkg/include/libxml2/libxml/relaxng.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/schemasInternals.h -> /usr/pkg/include/libxml2/libxml/schemasInternals.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/schematron.h -> /usr/pkg/include/libxml2/libxml/schematron.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/threads.h -> /usr/pkg/include/libxml2/libxml/threads.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/tree.h -> /usr/pkg/include/libxml2/libxml/tree.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/uri.h -> /usr/pkg/include/libxml2/libxml/uri.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/valid.h -> /usr/pkg/include/libxml2/libxml/valid.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xinclude.h -> /usr/pkg/include/libxml2/libxml/xinclude.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xlink.h -> /usr/pkg/include/libxml2/libxml/xlink.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlIO.h -> /usr/pkg/include/libxml2/libxml/xmlIO.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlautomata.h -> /usr/pkg/include/libxml2/libxml/xmlautomata.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlerror.h -> /usr/pkg/include/libxml2/libxml/xmlerror.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlexports.h -> /usr/pkg/include/libxml2/libxml/xmlexports.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlmemory.h -> /usr/pkg/include/libxml2/libxml/xmlmemory.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlmodule.h -> /usr/pkg/include/libxml2/libxml/xmlmodule.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlreader.h -> /usr/pkg/include/libxml2/libxml/xmlreader.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlregexp.h -> /usr/pkg/include/libxml2/libxml/xmlregexp.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlsave.h -> /usr/pkg/include/libxml2/libxml/xmlsave.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlschemas.h -> /usr/pkg/include/libxml2/libxml/xmlschemas.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlschemastypes.h -> /usr/pkg/include/libxml2/libxml/xmlschemastypes.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlstring.h -> /usr/pkg/include/libxml2/libxml/xmlstring.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlunicode.h -> /usr/pkg/include/libxml2/libxml/xmlunicode.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlversion.h -> /usr/pkg/include/libxml2/libxml/xmlversion.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlwriter.h -> /usr/pkg/include/libxml2/libxml/xmlwriter.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xpath.h -> /usr/pkg/include/libxml2/libxml/xpath.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xpathInternals.h -> /usr/pkg/include/libxml2/libxml/xpathInternals.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libxml2/libxml/xpointer.h -> /usr/pkg/include/libxml2/libxml/xpointer.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/cmake/libxml2/libxml2-config.cmake -> /usr/pkg/lib/cmake/libxml2/libxml2-config.cmake
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libxml2.a -> /usr/pkg/lib/libxml2.a
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libxml2.so -> /usr/pkg/lib/libxml2.so
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libxml2.so.16 -> /usr/pkg/lib/libxml2.so.16
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libxml2.so.16.0.4 -> /usr/pkg/lib/libxml2.so.16.0.4
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/pkgconfig/libxml-2.0.pc -> /usr/pkg/lib/pkgconfig/libxml-2.0.pc
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-HTMLparser.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-HTMLparser.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-HTMLtree.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-HTMLtree.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-SAX.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-SAX.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-SAX2.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-SAX2.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-c14n.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-c14n.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-catalog.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-catalog.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-chvalid.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-chvalid.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-debugXML.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-debugXML.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-dict.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-dict.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-encoding.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-encoding.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-entities.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-entities.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-globals.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-globals.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-hash.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-hash.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-list.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-list.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-nanoftp.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-nanoftp.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-nanohttp.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-nanohttp.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-parser.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-parser.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-parserInternals.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-parserInternals.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-pattern.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-pattern.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-relaxng.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-relaxng.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-schemasInternals.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-schemasInternals.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-schematron.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-schematron.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-threads.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-threads.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-tree.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-tree.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-uri.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-uri.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-valid.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-valid.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xinclude.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xinclude.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xlink.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xlink.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlIO.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlIO.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlautomata.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlautomata.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlerror.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlerror.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlexports.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlexports.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlmemory.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlmemory.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlmodule.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlmodule.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlreader.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlreader.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlregexp.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlregexp.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlsave.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlsave.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlschemas.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlschemas.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlschemastypes.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlschemastypes.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlstring.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlstring.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlunicode.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlunicode.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlversion.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlversion.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xmlwriter.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlwriter.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xpath.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xpath.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xpathInternals.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xpathInternals.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2-xpointer.html -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2-xpointer.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libxml2/libxml2.devhelp2 -> /usr/pkg/share/gtk-doc/html/libxml2/libxml2.devhelp2
